
[Common]
dummy=dummy
[Explorer]
Path1=\车厘子
Filter1=*.txt;*.htm;*.html;*.ini;*.inf;*.log;*.php;*.xml
Exclude1=*.exe;*.com;*.dll;*.chm;*.hlp;*.bmp;*.gif;*.jpg;*.obj;*.wav;*.lnk
FilterSel=0
ExcludeSel=0
LastPath=C:\Users\admin\Desktop\车厘子\04_20141107205039c05.jpg
LastRoot=
OpenStartup=1
ShowHidden=0
ShowDesktopFiles=0
ShowExclude=0
ShowInclude=0
Path2=admin
Path3=\txt小说
Path4=Administrator
Path5=库
[HTMLBar]
AutoDisplay=0
cx=0
Style=8
Band=6
Configs=HTML\\
Configs-Size=7
